.wrap h2 {
	border: 1px solid red !important;
}

.table-no-border, .table-no-border td {
	border: none !important;
}


.body-wrapper {
	background-color: rgba(82,145,145,0.5) !important;

}

p {
	margin-bottom: 10px !important;
}

.container { background-color: #1d1d1d !important; }

.footer-wrapper .container { background-color: transparent !important; }

a.button, button, input[type="submit"], input[type="reset"], input[type="button"], a.gdl-button {
-moz-box-shadow: none !important;
-webkit-box-shadow: none !important;
box-shadow: none !important;
}

/** Header Title **/
.header-title {
	z-index: 100 !important;
	position: relative !important;
	top: 37px !important;
	text-align: right !important;
	right: 50px !important;
}

.header-title h1 {
	font-size: 36px !important;
	color: #333333 !important;
	font-weight: bold;
    text-shadow: 0 0 21px #fff;
}

.logo-wrapper {
 width: 100% !important;
 margin-left: 0 !important;
}

/** Page Title **/
h1.gdl-page-title {
	color: #ffffff !important;
}


/** Main Navigation **/
.navigation-outer-wrapper {
	background-color: #ca5304 !important;
	float: left !important;
	width: 100% !important;
	margin-bottom: 0 !important;
	margin-top: -5px !important;
}

.navigation-wrapper {
	float: left !important;
	margin-left: 20px !important;
}

.navigation-wrapper ul li {
	padding-bottom: 15px !important;
	padding-top: 15px !important;
}

.navigation-wrapper ul li a {
	text-transform: uppercase !important;
	font-weight: bold !important;
	margin-top: 0px !important;
	font-size: 18px !important;
	padding-left: 18px !important;
	padding-right: 18px !important;
}

.navigation-wrapper .sf-menu li:hover ul, .navigation-wrapper .sf-menu li.sfHover ul {
	top: 53px !important;
}

.navigation-wrapper ul li ul li {
	padding-top: 7px !important;
	padding-bottom: 7px !important;
}

.navigation-wrapper ul li ul li a {
	font-size: 15px !important;
	margin-top: 0 !important;
	padding-left: 15px !important;
	padding-right: 15px !important;
}

.outer-slider .sixteen.columns {
	margin: 0 !important;
	width: 960px !important;
}

.slider-wrapper {
	padding-bottom: 0 !important;
	padding-top: 0 !important;
}
/** Slider Navigation Placement **/
.flex-control-nav {
	bottom: 1px !important;
}

/** Page Title **/
.gdl-page-title-wrapper {
	background-color: #e9a509 !important;
	background-image: none !important;
	clear: both !important;
}

.gdl-page-title-wrapper h1 {
	text-transform: uppercase !important;
}

.gdl-page-title-left-bar {
	display: none !important;
}

/** Page Content **/
.gdl-page-content {
	margin-top: 0 !important;
}

.gdl-page-content ul {
	margin-bottom: 10px !important;
}

.gdl-page-content h2 {
	text-transform: uppercase !important;
	padding-top: 0 !important;
}

.gdl-page-item {
	padding-top: 0 !important;
}

.gdl-page-float-left {
	padding-top: 30px !important;
}

/** Sticky Posts **/
.sticky-content h2 {
	text-transform: uppercase !important;
	padding-top: 15px !important;
}

.gdl-page-item .sticky.columns {
	margin-right: 20px !important;
}

/** Blog **/
.blog-thumbnail-title a {
	text-transform: uppercase !important;
	font-weight: normal !important;
}

/** Columns **/
.gdl-page-item .columns {
	margin-left: 0 !important;
	margin-right: 0 !important;
}

/** Sidebars **/

.gdl-right-sidebar {
	margin-right: 0 !important;
	margin-left: 0 !important;
	width: 300px !important;
}

.right-sidebar-wrapper h2, .left-sidebar-wrapper h2 {
	text-transform: uppercase !important;
	margin-bottom: 15px !important;
}

/** Footer **/
.footer-widget-wrapper .footer-title-color {
	text-transform: uppercase !important;
}

/** Sub Footer **/
.sub-footer-left {
	float: left !important;
	width: 50% !important;
}

.sub-footer-right {
	float: right !important;
	width: 50% !important;
}

/** Footer Menu **/
.footer-navigation-wrapper {
	float: left !important;
	width: 100% !important;
}

.footer-navigation-wrapper ul li {
	padding: 0 !important;
}

.footer-navigation-wrapper ul li a {
	padding: 0 !important;
	margin-right: 5px !important;
	color: #808080 !important;
}

.footer-navigation-wrapper ul li a:hover {
	color: #f8af22 !important;
}

/** Copyright **/
.copyright-text {
	float: left !important;
	width: 100% !important;
	text-align: left !important;
}

/** Escope **/
.escope {
	float: right !important;
	width: 150px !important;
	text-align: right !important;
	margin: 0 !important;
	padding: 0 !important;
}
.escope p {
	text-align: right;
	margin: 10px 0 0 0 !important;
}

.escope a {
	background: url("../images/esm-icon-25x25_gray.png") no-repeat top left !important;
	padding: 5px 0px 5px 28px !important;
	color: #808080 !important;
}

.escope a:hover {
	text-decoration: none !important;
	background: url("../images/esm-icon-25x25.png") no-repeat top left !important;
	color: #f8af22 !important;
}

/* Google Address Widget */
div.right-sidebar .custom-sidebar .contactinfo h2, div.left-sidebar .custom-sidebar .contactinfo h2 {
	font-weight: normal !important;
	float: none !important;
}

#google-map-wrapper {
	float: left !important;
	width: 235px !important;
	height: 235px !important;
	margin: 0 !important;
	background: #d4d4d4 !important;
}

#map-canvas {
	float: left !important;
	width: 215px !important;
	height: 215px !important;
	margin-top: 10px !important;
	margin-left: 10px !important;
}

/** Comments **/
.comment-wrapper {
	display: none !important;
}

.blog-comment-wrapper {
	display: none !important;
}

.recent-post-widget-comment-num {
	display: none !important;
}

/** Contact Form **/
input[type="text"], input[type="password"], input[type="email"], textarea, select {
	-moz-border-radius: 0px !important;
	-webkit-border-radius: 0px !important;
	border-radius: 0px !important;
}

a.button, button, input[type="submit"], input[type="reset"], input[type="button"] {
	-moz-border-radius: 0px !important;
	-webkit-border-radius: 0px !important;
	border-radius: 0px !important;
}

/** Contact Widget **/
.contact-widget .forms label {
	text-transform: uppercase !important;
}

/** Events Calendar **/
.events-gridview .sixteen.columns {
	margin-left: 0 !important;
	margin-right: 0 !important;
	width: 960px !important;
}

.grid #tribe-events-calendar-header {
	height: 35px !important;
}

.tribe-events-calendar {
	background-color: #ffffff !important;
}
#tribe-events-content {
	float: left !important;
	width: 100% !important;
	padding: 0 !important;
}

.tribe-events-cal-title {
	padding-left: 0 !important;
	margin-top: 30px !important;
	color: #ffffff !important;
	font-weight: normal !important;
}

.tribe-events-month-nav {
	position: absolute !important;
	bottom: 0 !important;
}

.tribe-events-month-nav {
	float: left !important;
}

#tribe-events-events-picker {
	float: left !important;
	margin-bottom: 0 !important;
}

#tribe-events-events-picker select {
	display: inline-block !important;
	margin-bottom: 0 !important;
}

.tribe-events-prev-month {
	float: left !important;
}

.tribe-events-next-month a {
	float: left !important;
	margin-left: 5px !important;
	margin-right: 10px !important;
}

.tribe-events-next-month img {
	float: left !important;
}

.tribe-events-calendar-buttons a {
	-moz-border-radius: 0px !important;
	-webkit-border-radius: 0px !important;
	border-radius: 0px !important;
}

a.ical, a.gcal-add {
	-moz-border-radius: 0px !important;
	-webkit-border-radius: 0px !important;
	border-radius: 0px !important;
}

#tribe-events-event-meta .column:last-child {
	padding-right: 0 !important;
}

.tribe_events {
	margin-top: 10px !important;
}

.event-passed {
	background-color: #cccccc !important;
	-moz-border-radius: 0px !important;
	-webkit-border-radius: 0px !important;
	border-radius: 0px !important;
	border: none !important;
	color: #000000 !important;
	text-shadow: none !important;
}

/* Staff Page */

.gdl-page-item .columns.staff-list {
	margin: 0px 10px 20px 10px !important;
}

.staff-list ul {
	margin: 0 auto !important;
}

.staff-list li {
	display: inline-block !important;
	/* width: 31.33% !important; */ /* COXTECH modified 2016-07-22 */
	width: 22.9975% !important; /* COXTECH modified 2016-07-22. In keeping w/ existing layout: (({size of ea column} * {3x columns}) - {spacing for 1x extra column (margins)}) / {4x desired columns}. In other words: (31.33 * 3 - 2) / 4 */
	margin-left: 1% !important;
	margin-right: 1% !important;
	/* float: left !important; */ /* COXTECH modified 2016-07-22 */
	margin-bottom: 10px !important;
	height: auto !important;
	min-height: 230px !important;
	list-style: none !important;
	vertical-align: top !important;
}

/* COXTECH modified 2016-07-22 */
/*.staff-list ul li:nth-child(3n+4) {
	clear: both !important;
}*/

.staff-list li img {
	margin-bottom: 5px !important;
}